@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&family=Teko:wght@300..700&display=swap');
body {
  font-family: 'Roboto', sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  font-size: 16px;
  line-height: 1.8;
  font-weight: normal;
  overflow-x: hidden
}
html, body {
  height: 100%;
}
img {
  max-width: 100%;
  margin: auto;
  padding: auto;
  image-rendering: auto;
}
.fix{position: fixed!important}
.float-left {
  float: left !important;
}
.float-right {
  float: right !important;
}
.desktopdisplay {
  display: block;
}
.mobiledisplay {
  display: none;
}
.orangebg-index {
  background-color: #FE4E00;
  height: 85px;
}
.orangebg {
  background-color: #FE4E00;
  height: 85px;
  position: fixed;
  width: 100%;
  z-index: 3
}
.default-logo {
  position: relative;
  z-index: 1
}
.procrunch-logo {
  position: relative;
}
.default-btn {
  position: relative;
  z-index: 1;
  top: 190px;
  height: 0;
}
.display1 {
  color: aliceblue;
  background-repeat: no-repeat;
  height: 95vh;
  background-image: url("../images/displayimage-2.jpg");
  width: 100%;
  background-size: cover;
}
.display2 {
  color: aliceblue;
  background-repeat: no-repeat;
  height: 95vh;
  background-image: url("../images/displayimage-1.jpg");
  width: 100%;
  background-size: cover
}
.bg-highlight-black {}
.bg-highlight-black a {
  background-color: #FEA417;
  color: #000000;
  padding: 14px 31px;
  text-decoration: none;
  transition: 0.2s linear all;
}
.bg-highlight-black a:hover {
  background-color: #58595b;
  color: #ffffff;
  text-decoration: none;
  transition: 0.2s linear all;
}
.bg-highlight-orange {}
.bg-highlight-orange a {
  background-color: #FEA417;
  background-color: #000000;
  color: #ffffff;
  padding: 14px 60px;
  text-decoration: none;
  transition: 0.2s linear all;
}
.bg-highlight-orange a:hover {
  background-color: #58595b;
  color: #ffffff;
  text-decoration: none;
  transition: 0.2s linear all;
}
.clear-right {
  clear: right;
}
.header-item-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 45%;
  flex: 0 0 45%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin-top: -40px;
}
.cursor {
  cursor: pointer:
}
.icon {
  margin-right: 15px; display: inline-block;
}
.orders {
  background-color: #000000;
  height: 21px;
  width: 21px;
  color: #ffffff;
  text-align: center;
  padding: 1px;
  position: relative;
  font-size: 12px;
  font-weight: bold;
  left: -25px;
  top: -10px;
  left: 50px;
  top: -35px;
  border-radius: 18px;
}
/* ************ menu navigation ********** */
.cf:before, .cf:after {
  content: " ";
  display: table
}
.cf:after {
  clear: both
}
.cf {
  *zoom: 1
}
.smobitrigger, .mnuclose {
  display: none
}
header {}
.logo {
  float: left
}
.navigation {
  float: left;
}
.navigation nav ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
  padding-top: 35px;
}
.navigation nav ul li {
  display: inline-block
}
.navigation nav ul li a {
  color: #fff;
  font-weight: 600;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  padding: 15px 20px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s
}
.navigation nav ul li a:hover {
  color: #441B0A
}
/* ************ menu navigation ends here ********** */
/* *************** stars starts *************** */
.review-submit {
  margin: 20px 0px 20px 0;
  float: right;
}
.review-submit a {
  text-align: center;
  background-color: #FE4E00;
  color: #ffffff!important;
  padding: 13px 20px;
  transition: 0.2s linear all; 
}
.review-submit a:hover{
    background-color: #58595b;
	text-decoration: none;
	transition: 0.2s linear all; 
}
.reviewtxtfld{border: 1px solid #58595b; width: 100%; height: 120px;}
.addareview{font-size: 16px; padding: 0 0 15px 0; font-weight: 500 !important}
.reviewsname{float: left; font-size: 16px;}
.card-text{border-bottom: 1px solid #58595b; padding-bottom: 5px; margin-bottom: 10px;}
.star-rating-top {
  display:flex;
  flex-direction: row-reverse;
  font-size:24px;
  justify-content:space-around;
  padding:0 .2em;
  text-align:center;
  width:5em;
  float: right;
    position: relative;
  top: -7px;
  margin-left: 10px;
}
.star-rating-top input {
  display:none;
  vertical-align: middle;
}
.star-rating-top label {
  color:#ccc;
  cursor:pointer;
}
.star-rating-top :checked ~ label {
  color:#0d6636;
}
.star-rating-top label:hover,
.star-rating-top label:hover ~ label {
  color:#0d6636;
}
/* *************** stars ends *************** */
.shoptinycontainer{position: absolute; z-index: 9; top: 45px; margin-right: 25px;}
.shopsmallcontainer{position: relative;}
.togglecontainer {
  max-width: 1600px;
  position: relative;
  margin: auto;
  top: 72px
}
.container-1600 {
  max-width: 1600px;
  width: 100%;
  margin: auto;
}
.toggle3 {
  display: none;
  background-color: #ffffff;
  width: 240px;
  padding: 15px;
  float: right;
  position: absolute;
  right: 15px;
  z-index: 111;
  border-top: 3px solid #0d6636;
  margin-top: 12px;

}
.separator-line {
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
  margin: 0px 0 60px 0;
  background-color: #ffffff;
  display: block
}
.toplogin {
  position: relative;
  border-bottom: 1px solid #cccccc;
}
.toplogin a {
  color: #58595b !important;
  text-decoration: none;
  display: block;
  padding: 10px;
  font-size: 14px;
}
.toplogin a:hover {
  color: #000000;
  background-color: #f2f2f2;
  text-decoration: none
}
.clear {
  clear: both;
}
.flex-c-m {
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
}
.flex-sb-m {
  justify-content: space-between;
  -ms-align-items: center;
  align-items: center;
}
.flex-m {
  -ms-align-items: center;
  align-items: center;
}
.flex-w, .flex-t, .flex-m, .flex-c-m, .flex-sb-m {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}
.flex-w, .flex-t {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
}
.totalprice {
  font-weight: 500;
  font-size: 14px;
}
.totalamount {
  font-weight: 300;
  font-size: 14px;
}
.cursor {
  cursor: pointer; 
}
.scrolldiv {
  height: 200px;
  overflow: auto;
  padding-right: 10px;
}
.toggle4 {
  display: none;
  background-color: #ffffff;
  width: 300px;
  padding: 15px;
  float: right;
  position: absolute;
  right: 15px;
  z-index: 111;
  border-top: 3px solid #0d6636;
  margin-top: 12px;
  
}
.float-left-cart {
  float: left;
  width: 20%;
  border: 1px solid #0d6636;
  margin: 4px;
}
.cart-product-price {
  padding-left: 10px;
  font-size: 14px;
  position: relative;
  top: -10px;
}
.totalamountspacer {
  padding: 20px 0 0 0;
}
.btncheckout {
  margin: 10px 0;
  width: 100%
}
.btncheckout a {
  background-color: #FE4E00;
  color: #ffffff !important;
  padding: 10px;
  width: 100%;
  display: block;
  text-decoration: none;
  text-align: center;
  transition: 0.2s all linear;
}
.btncheckout a:hover {
  background-color: #58595b;
  transition: 0.2s all linear;
}
/* ********** slider starts ********** */
#owl-carousel2 .owl-prev{
position: absolute;
top: 175px;
left: -40px;
font-size: 36px;
} 
#owl-carousel2 .owl-next{
position: absolute;
top: 175px;
right: -40px;
font-size: 36px;
}
.bnr {
  padding-top: 85px;
  
}
.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
}
.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  top: 80%;
  left: 0%;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 100px;
  width: 50px;
  background: transparent url("../images/arrows.png") no-repeat left top;
}
.callbacks_nav:active {
  opacity: 1.0;
}
.callbacks_nav.next {
  left: auto;
  background-position: right top;
/*  right: 97.5%;*/
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides img {
  height: auto;
}
.callbacks_tabs {
  list-style: none;
  position: absolute;
  top: 120%;
  z-index: 999;
  left: 0%;
  width: 100%;
  text-align: center;
  margin: 0;
  display: block;
}
.callbacks_tabs li {
  display: inline-block;
}
#slider4{margin: auto; text-align: center; width: 100%}
/* ********** slider ends ********** */
.flex-container {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
	margin-top: 60px;
	margin-bottom: 60px;
}
.flex-item-left {
  border: 1px solid #cccccc;
  padding: 10px;
  flex: 50%;
  text-align: left;  
}
.mainpage{text-align: right; position: relative; top: -30px; z-index: 99}
.mainpage a{color: #ffffff; background-color: #FE4E00; padding: 5px 10px; text-transform: uppercase}
.mainpage a:hover{background-color: #58595b; text-decoration: none}
.fs30{font-size: 28px; line-height: 40px; text-align: center; font-weight: bold;}
.fs18{font-size: 16px; line-height: 30px; text-align: left; font-weight: normal;}
.colorgreen{color: #CEED31}
.bgcolorbrown{background-color: #AF4F13; font-family: "Teko", serif; font-optical-sizing: auto;}
.product{text-align: center; margin: 20px 0 15px 0; }
.product img{width: 70%;}
.product-name{text-align: center; margin: auto; width: 100%; line-height: 25px;}
.sku{text-align: center; line-height: 25px; margin-bottom: 15px;}
.qtytext-fld{text-align: center; width: 50px; padding: 3px; border: 1px solid #000000; height: 37px; margin-top: 4px; font-size: 14px;}
.addtocart{margin-left: 10px; margin-top: 0px;}
.addtocart a{background-color: #000000; color: #ffffff; padding: 10px 20px; height: 33px; line-height: 45px; font-size: 14px;}
.addtocart a:hover{background-color: #58595b; text-decoration: none}
.lineshadow {
  margin: 40px 0 50px 0;
  -webkit-box-shadow: 0 2px 2px #cccccc;
  -moz-box-shadow: 0 2px 2px #cccccc;
  box-shadow: 0 2px 2px #cccccc;
}
.rightimage{background-image: url("../images/products/element1.jpg"); background-repeat: no-repeat; background-position: right top; width: 100%; height: auto; text-align: right; float: right; margin: 0 -15px; padding-bottom: 50px;}
.title{text-align: left; font-size: 25px; font-family: "Teko", serif; padding-bottom: 10px;}
.title-center{text-align: center; font-size: 25px; font-family: "Teko", serif; padding-bottom: 10px;}
.mb30{margin-bottom: 30px;}
.display-flavour{}
.color-green{color: #8ABE07}
.color-blue{color: #1C9DF2}
.color-yellow{color: #C99E00}
.all-about-container{display: table; height: 100%}
.all-about-product{text-align: left; display: table-cell; vertical-align: middle;}
.product-range-color{
	font-size: 14px; 
	font-weight: bold;
    font-family: "Teko", serif;
    font-optical-sizing: auto;
 	font-style: normal;
	font-size: 16px;
}
.product-name-flavour{
	font-size: 30px; 
	color: #000000; 
	font-family: "Teko", serif;
    font-optical-sizing: auto;
}
.product-txt{font-size: 16px; }
.product-more{
	font-family: "Teko", serif;
	font-optical-sizing: auto;
	padding-top: 15px;
}
.product-more a{
	font-family: "Teko", serif;
	font-optical-sizing: auto;
	font-size: 16px;
}
.text-matter-index{
	padding-top: 220px;
	text-align: left;
	padding-left: 175px;
}
.fontall21{font-size: 21px;}
.fontall18{font-size: 16px; text-transform: uppercase}
.fontall16{font-size: 16px;}
.strong{font-weight: bold;}
.bg-bottom{display: none}
/* ********** Carousel *********** */
.item-grey-patch{background-color: #F0F0F0; padding: 15px 15px 45px 15px;}
.user-icon{text-align: center; position: absolute; width: 90%; margin: auto; z-index: 1; margin-top: 20px;}
.carousel-whitepatch{background-color: #ffffff; color: #000000; padding: 80px 25px 25px 25px; position: relative; top: 70px; margin-bottom: 50px !important; font-size: 15px; border-bottom: 10px solid orange}
.testimonial-name{text-align: center; padding-bottom: 15px;}
.product-review-icon {
  display: flex;
  font-size: 16px;
  color: #0d6636;
  letter-spacing: 5px;
  line-height: 1;
}
.checked {color: black;}
.testimonial-writeup{height: 130px;}
.testimonial-stars{text-align: center; font-size: 18px;}
/* ********** Carousel Ends*********** */
.whey-protein-image-matter{text-align: center; font-size: 16px; padding: 15px;}
.fldlabel{font-size: 15px;}
.textfld {
  border: 1px solid #000000;
  padding: 7px;
  width: 100%;
  background-color: #ffffff;
  margin-bottom: 15px;
}
.submitbtn{margin: 10px 0; text-align: center}
.submitbtn a{background-color: #000000; color: #ffffff; padding: 8px 45px; text-decoration: none; transition: 0.2s linear all; font-size: 15px;}
.submitbtn a:hover{transition: 0.2s linear all; background-color: #58595b;}
.borderall{border: 1px solid #000000; padding: 25px 50px; border-radius: 15px; margin-bottom: 15px;}
.footer{background-color: #000000; text-align: center; padding: 20px; width: 100%; margin-top: 30px;}
.footerlogo{margin: auto; text-align: center; width: 12%; padding: 0px 0 0px 0}
#footer{display: none}
.addmobile{display: none!important}
.socialicons{color: #ffffff; font-size: 12px;}
.socialicons img{padding: 15px 12px 0px 12px;}
.topspace{padding-top: 85px;}
.bggreem{background-color: #afcb20;}
.bgyellow{background-color: #ffaa00;}
.bgblue{background-color: #4dabe9;}
.bggreem{background-color: #afcb20;}
.bgbrown{/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#b05b0a+0,cc680a+50,64340d+100 */
background: linear-gradient(to right,  #b05b0a 0%,#cc680a 50%,#64340d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.topcontainer{width: 100%; height: auto;}
.product-flex-container {
  display: flex;
  flex-wrap: wrap;
  font-size: 14px;
  text-align: center;
  max-width: 1600px;
	padding-top: 70px;
}
.product-flex-item-left {
  flex: 42%;
  text-align: left; 
}
.product-flex-item-right {
  flex: 58%;
  text-align: left; 
}
.imagetreat{position: relative; z-index: 1; left: 206px;}
.bgwhite{background-color: #ffffff; }
.promatter{font-size: 16px;}
.product-matter{padding-left: 230px; padding-right: 200px; padding-top: 0px;}
.txtcolor-green{color: #9ec242}
.txtcolor-blue{color: #4dabe9}
.txtcolor-yellow{color: #ffaa00}
.product-title-cream{}
.product-title-cream a{
	font-family: "Teko", serif;
	font-optical-sizing: auto;
	font-size: 22px;
	color: #cccccc
}
.product-title-cream a span{ color: #e8f2ce;}
.product-title-cream a:hover{ color: #000000; text-decoration: none;}
.product-title-cream a span:hover{ color: #000000; text-decoration: none;}
.product-title-cream a span.active{color: #9ec242; font-weight: 500;}
.product-title-cream a.active{color: #000000}


.product-title-cheese{}
.product-title-cheese a{
	font-family: "Teko", serif;
	font-optical-sizing: auto;
	font-size: 22px;
	color: #cccccc
}
.product-title-cheese a span{ color: #a6d5f4;}
.product-title-cheese a:hover{ color: #000000; text-decoration: none;}
.product-title-cheese a span:hover{ color: #000000; text-decoration: none;}
.product-title-cheese a span.active{color: #58b0ea; font-weight: 500;}
.product-title-cheese a.active{color: #000000}


.product-title-chiptole{}
.product-title-chiptole a{
	font-family: "Teko", serif;
	font-optical-sizing: auto;
	font-size: 22px;
	color: #cccccc
}
.product-title-chiptole a span{ color: #ffeecc;}
.product-title-chiptole a:hover{ color: #000000; text-decoration: none;}
.product-title-chiptole a span:hover{ color: #000000; text-decoration: none;}
.product-title-chiptole a span.active{color: #ffaa00; font-weight: 500;}
.product-title-chiptole a.active{color: #000000; font-weight: 500;}
.product-price{font-size: 18px; padding: 7px 0}
.testimonial-stars-product{text-align: left; font-size: 16px;}
.product-list{}
.product-list ul{margin-left: -20px;}
.product-list ul li{
	font-size: 16px;
	line-height: 25px; 
	padding-top: 5px;
	padding-left: 10px;
}
.viewreview a{font-size: 15px; padding-left: 5px;}
.punchline{font-size: 18px; color: #000000; padding-top: 20px;}
.curve{display: block; margin-bottom: 35px;}
.faq{}
.question{font-weight: 500; font-size: 16px;}
.answer{font-weight: 400; font-size: 16px; padding-bottom: 15px;}
.mt30{margin-top: 30px;}
.mt50{margin-top: 50px;}
.bordercover {
  border: 1px solid #364958;
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 20px;
  line-height: 27px;
}
.small-title + p {padding-bottom: 10px;}
/* *********************** shop online pages starts ******************* */
.shoptopspacer{margin-top: 120px;}
.ml15{padding-left: 15px;}
.strong{font-weight: bold;}
.pb5{padding-bottom: 5px} .pb10{padding-bottom: 10px} .pb15{padding-bottom: 15px} .pb25{padding-bottom: 25px} .pt10{padding-top: 10px} .pt15{padding-top: 15px} .pt25{padding-top: 25px}
.page-title{
    font-size: 21px;
    font-weight: 500;
    color: #58595b;
    text-align: left;
    padding: 10px 0px;
    margin-bottom: 10px;
	margin-top: 60px;
}
table.track{
	border-collapse: collapse;
	width: 100%;
}
table.track tr:nth-child(2n+1) {
 background-color:#ffffff;
}
table.track tr:nth-child(2n+0) {
 background-color:#f1f1f1;
}
table.track th {
	background-color: #c8c8c8;
	font-size: 14px;
	padding: 7px;
	text-align: center;
	vertical-align: middle;
	color:#273237;
	height:20px;
	border: 1px solid #afafaf;
	font-weight: 600
}
table.track td {
	border: 1px solid #afafaf;
	font-size: 14px;
	padding: 5px;
	text-align:left;
	vertical-align: middle;
	color:#000000;
}
table.my-profile{
	border-collapse: collapse;
	width: 100%;
}
table.my-profile tr:nth-child(2n+1) {
 background-color:#ffffff;
}
table.my-profile tr:nth-child(2n+0) {
 background-color:#ffffff;
}
table.my-profile th {
	background-color: #c8c8c8;
	font-size: 14px;
	padding: 7px;
	text-align: center;
	vertical-align: middle;
	color:#273237;
	height:20px;
	border: 1px solid #afafaf;
	font-weight: 300
}
table.my-profile td {
	border-bottom: 1px solid #afafaf;
	font-size: 14px;
	padding: 5px;
	text-align:left;
	vertical-align: middle;
	color:#000000;
}
.productsmultiple {
  display: inline-block;
  padding: 0 5px;
}
.myprofiletxtfld {
  border: 1px solid #000000;
  padding: 10px;
  width: 100%;
  background-color: #ffffff;
}
.textfld {
    border: 1px solid #000000;
    padding: 10px;
    width: 100%;
    background-color: #ffffff;
    margin-bottom: 15px;
}
.msg-left-otp {
  text-align: left;
  line-height: 22px;
  padding-bottom: 30px;
}
.continuebtn a {
  background-color: #000000;
  color: #ffffff !important;
  text-decoration: none;
  padding: 10px 15px;
  font-weight: 600;
  display: block;
  border-radius: 0.625rem;
  transition: all linear 0.3s;
  text-align: center;
	font-size: 14px;
}
.continuebtn a:hover {
  background-color: #58595b;
  transition: all linear 0.3s
}
.msg {
    text-align: center;
    padding: 15px;
    padding-bottom: 15px;
    padding-bottom: 15px;
    line-height: 22px;
    padding-bottom: 60px;
}
.msg-new-account {
  text-align: center;
  padding: 15px;
  background-color: #ffffff;
  margin: auto;
  position: relative;
  z-index: 1;
  width: 200px;
  text-align: center;
}
.msg-new-account-small {
  text-align: center;
  padding: 15px;
  background-color: #ffffff;
  margin: auto;
  position: relative;
  z-index: 1;
  width: 100px;
  text-align: center;
}
.otp{text-align: center; font-weight: 500}
.msg-new-account-border {
    height: 1px;
    color: red;
    background-color: #707070;
    width: 100%;
    position: relative;
    top: -22px;
}
.payble-amt{
    font-size: 18px;
    line-height: 1.363636;
    text-align: center;
    padding: 20px 0 30px 0
}
.changeotp {
    color: #666666;
    display: inline;
    padding-left: 15px; 
}
.changeotp a {
  color: #666666;
  font-weight: 600;
  text-decoration: underline;
}
.size-w-50{width: 120px;}
.wrap-table-shopping-cart {
  overflow: auto;
}
.table-shopping-cart {
  border-collapse: collapse;
  width: 100%;
  min-width: 930px;
}
.table-shopping-cart th{background-color: #f7f6f2}
.table-shopping-cart tr.table_row {
  border-bottom: 1px solid #e6e6e6;
}
.table-shopping-cart .column-1 {
  width: 485px;
}
.table-shopping-cart .column-2 {
  width: 250px;
}
.table-shopping-cart .column-3 {
  width: 290px;
}
.table-shopping-cart .column-4 {
  width: 150px;
}
.table-shopping-cart .table_row td {
  padding-top: 10px;
  padding-bottom: 10px;
}
.table-shopping-cart .table_head th {
  font-size: 16px;
  color: #333;
  text-transform: capitalize;
  line-height: 1.6;
  padding-top: 15px;
  padding-bottom: 15px;
}
.fldlabel{padding-bottom: 5px;}
.redcolstar{color: red;}
.table-shopping-cart-full {
  border-collapse: collapse;
  width: 100%;
  min-width:1110px;
}
.table-shopping-cart-full th{background-color: #f7f6f2}
.table-shopping-cart-full tr.table_row {
  border-bottom: 1px solid #e6e6e6;
}
.table-shopping-cart-full .column-1 {
  width: 500px;
}
.table-shopping-cart-full .column-2 {
  width: 210px;
}
.table-shopping-cart-full .column-3 {
  width: 200px;
}
.table-shopping-cart-full .column-4 {
  width: 200px;
}
.table-shopping-cart-full .table_row td {
  padding-top: 10px;
  padding-bottom: 10px;
}
.table-shopping-cart-full .table_head th {
  font-size: 16px;
  color: #333;
  text-transform: capitalize;
  line-height: 1.6;
  padding-top: 15px;
  padding-bottom: 15px;
}
.separatordiv{width: 100%; height: 1px; background-color: #e6e6e6; color: #e6e6e6; margin: 25px 0}
.floatleft {
  float: left !important;
  width: 48%;
}
.floatright {
  float: right !important;
  width: auto;
}
.total-price-amount {
  margin: 25px 0;
}
.total-price-amount ul li{
  list-style-type: none
}
.total-price-amount ul li:not(:last-child) {
  margin-bottom: 5px;
}
.total-price-amount ul li label {
  width: 45%;
  font-size: 16px;
  color: #666666;
  font-weight: 300;
}
.total-price-amount ul li span {
  width: 45%;
  font-size: 16px;
  color: #666666;
  font-weight: 600;
  padding-left: 0.313rem;
}
.totalamt{
    font-size: 16px;
    color: #666666;
    font-weight: 600;
    padding-top: 25px;
}
.checkout-bg {
    min-height: 400px;
    width: 100%;
    text-align: center;
    margin: auto;
    background-image: url(../images/landing-banner-checkout.webp);
    background-position: top top;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -50px;
    margin-bottom: 50px;
}
.btnshopnow{}
.btnshopnow a {
  background-color: #ffffff;
  color: #58595b;
  text-decoration: none;
  border: 1px solid #58595b;
  padding: 10px;
  font-weight: 600;
  display: block;
    width: 100px;
  transition: all linear 0.3s;
  text-align: center;
}
.btnshopnow a:hover {
  background-color: #58595b;color: #ffffff!important;
  transition: all linear 0.3s
}
.font{font-size: 16px;}
.bold{font-weight: 500}
.borderbottom{border-bottom: 1px solid #e6e6e6;}
.titleform{font-size: 21px; padding: 15px 0 10px 0}
.greenborder-checkout{border: 1px dashed #81b03f; margin-top: 10px; padding: 15px; font-size: 16px;}
.size140 {width: 140px;}
.footerlinks{padding-top: 20px; padding-bottom: 0px;}
.footerlinks a{color: #ffffff; padding: 0 10px; font-size: 12px;}
.footerlinks a:hover{color: #cccccc; text-decoration: none}
#sliderfull{margin-top: 80px;}
/* *********************** shop online pages ends ******************* */
.white-patch-contact {
  background-color: #ffffff;
  position: relative;
  max-width: 1330px;
  margin: auto;
  margin-top: 90px;
  margin-bottom: 90px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  padding-bottom: 70px;
  margin-bottom: 70px;
  padding: 50px 0;
}
.whey-flavour{color: #864605; font-weight: 500; font-family: "Teko", serif; font-size: 16px;}
.matter-whey{ font-weight: 400; font-size: 16px; padding-bottom: 15px;}
.whey-pt40{padding-top: 40px;}
.whey-orange-patch{background-color: #FE4E00; color: #ffffff; padding: 15px; margin: 15px 0}
.whey-icon-suppliment{margin-bottom: 15px;}
.whey-btm-matter{font-weight: 400; font-size: 16px; padding-bottom: 15px;}
.whey-backbtn{position: relative; top: 20px;}
.whey-backbtn a{color: #ffffff; text-decoration: underline; position: absolute; margin-left: -132px;}
.display-image{margin-top: 15px;}
.display-image-title{text-align: center; font-size: 14px; padding-top: 15px; line-height: 20px;}
@media (max-width: 1768px) {
  .header-item-right {
    -ms-flex: 0 0 45%;
    flex: 0 0 45%;
  }
}
@media (max-width: 1680px) {
  .header-item-right {
    -ms-flex: 0 0 35%;
    flex: 0 0 35%;
  }
  .callbacks_nav {top: 70%;}
  .text-matter-index{
	padding-left: 100px;
}
}
@media (max-width: 1600px) {
  .header-item-right {
    -ms-flex: 0 0 35%;
    flex: 0 0 35%;
  }
  .product-matter { padding-left: 250px; padding-right: 15px; padding-top: 70px;}
/*  .topcontainer{width: 100%; height: 727px;}*/
}
@media (max-width: 1440px) {
  .header-item-right {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
  }
  .product-matter { padding-left: 180px; padding-right: 15px; padding-top: 70px;}
  .imagetreat {left: 182px;}
  .topcontainer{width: 100%; height: auto;}
  .rightimage{background-image: url("../images/products/element1.jpg"); background-repeat: no-repeat; background-position: right top; width: 100%; height: auto; text-align: right; float: right; margin: 0 -15px; padding-bottom: 100px;right: -26px; background-position: 125% 0%;}
}
@media (max-width: 1400px) {
  .header-item-right {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
  }
  .topcontainer{width: 100%; height: auto;}
  .product-flex-item-left {flex: 43%;}
  .product-flex-item-right {flex: 57%;}
  .product-matter { padding-left: 180px; padding-right: 15px; padding-top: 70px;}
  .imagetreat {left: 176px;}
  .curve{display: none;}
  .curve-spacer{margin-top: 35px;}
}
@media (max-width: 1366px) {
  .header-item-right {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
  }
  .rightimage{background-position: 145% 0%;}
  .imagetreat {left: 176px;}
  .product-matter { padding-left: 180px; padding-right: 15px; padding-top: 70px;}
}
@media (max-width: 1280px) {
  .header-item-right {
    -ms-flex: 0 0 17%;
    flex: 0 0 17%;
  }
  .callbacks_nav {
    left: 4.9%;
    top: 80.6%;
  }
  .callbacks_nav.next {
    right: 90.35%;
  }
	.imagetreat{left: 166px;}
  .product-matter { padding-left: 180px; padding-right: 15px; padding-top: 70px;}
}
@media (max-width: 1176px) {
  .header-item-right {
    -ms-flex: 0 0 15%;
    flex: 0 0 15%;
  }
  .rightimage{background-position: 175% 0%;}
  .product-txt { font-size: 14px;}
  .product-matter { padding-left: 160px; padding-right: 15px; padding-top: 70px;}
   .imagetreat {left: 152px;}
}
@media (max-width: 1024px) {
  .header-item-right {
    -ms-flex: 0 0 15%;
    flex: 0 0 15%;
  }
  .rightimage{background-position: 400% 0%;}
  .product-txt { font-size: 13px;}
  .imagetreat {left: 132px;}
  .product-matter { padding-left: 160px; padding-right: 15px; padding-top: 70px;}
}
@media (max-width: 768px) {
.mainpage{text-align: right; position: relative; top: 0px; z-index: 99}
.promatter{font-size: 14px;}
.shoptinycontainer {
  position: absolute;
  z-index: 9;
  top: 25px;
  right: 0px;
}
.white-patch-contact {
  margin-top: 40px;
  padding-bottom: 70px;
  margin-bottom: 40px;
  padding: 30px 0;
}
.whey-flavour{font-size: 15px;}
.matter-whey{font-size: 15px;}
.whey-btm-matter{font-size: 15px; padding-bottom: 25px;}
/* *********************** shop online pages starts ******************* */
#footer { position: fixed; clear: both; width: 100%; height: 70px; bottom: 0; border: none; padding: 15px 15px 30px 15px; text-align: left; color: #335500; background-color: #000000; display: block; z-index: 99; display: none;} 
.product-txtfld{ border: 1px solid #58595b; width: 24%; text-align: center; margin: 0px 0 5px 0; font-size: 16px; height: 44px; float: left}
.addcart{margin: 0px 0px 6px 10px; display: block; width: 72%; float: left}
.addcart a{text-align: center; background-color: #FE4E00; color: #ffffff; padding: 7px 20px; display: block; }
.addcart a:hover{background-color: #58595b; text-decoration: none}
.footerlinks{padding-top: 20px; padding-bottom: 60px !important;}
.addmobile{display: block!important}
.separator-line {margin: 10px 0 40px 0;}
#sliderfull{margin-top: 70px;}
.shoptopspacer{margin-top: 100px;}
.page-title{font-size: 16px;}
.payble-amt{font-size: 15px;padding: 0px 0 30px 0}
.floatleft {float: none !important;width: 100%;}
.floatright {float: none !important;}
.total-price-amount ul li label, .total-price-amount ul li span {font-size: 14px;}
.totalamt{padding-top: 0px;}
.titleform{font-size: 18px;}
.greenborder-checkout{font-size: 14px;}
.font{font-size: 14px;}

.topspace{padding-top: 70px;}
.mt50{margin-top: 25px;}
.faq{padding-top: 15px;}
.question, .answer{font-size: 15px;}
.topcontainer {width: 100%;height: auto; padding-bottom: 25px; margin-bottom: 25px;}
.curve-spacer{margin-top: 20px;}
.product-list ul li {font-size: 15px;}
.product-title-cream a {font-size: 20px;}
.product-title-cheese a {font-size: 20px;}
.product-title-chiptole a {font-size: 20px;}
.product-price {font-size: 16px;}
.viewreview a{font-size: 14px; padding-left: 5px;}
.product-matter {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 20px;
  padding-bottom: 15px;
}
.bg-bottom{display: block}
.title{font-size: 24px;padding-bottom: 5px;}
.title-center{font-size: 24px;padding-bottom: 5px;}
.container-1600 {
  max-width: 1600px;
  width: auto;
  margin: auto;
	margin-left: 15px;
	margin-right: 15px;
}
.rightimage {
  background-image: url("../images/elementnone.png");
  background-repeat: no-repeat;
  width: auto;
  height: auto;
  text-align: left;
  float: none;
  margin: 0 0px;
	padding-bottom: 0px;
}
.text-matter-index {
  background-image: url("../images/bg.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  width: auto;
  height: auto;
  padding-top: 120px;
  text-align: left;
  background-size: cover;
	margin: 0 -15px;
	padding-left: 15px;
	padding-right: 15px;

}
.bg-bottom {
  
  text-align: left;
  background-size: auto;
	margin: 0 -15px;
	
	margin-top: -5px;

}
.fontall21{font-size: 18px;}
.fontall18{font-size: 16px; text-transform: uppercase}
.fontall16{font-size: 15px;}
.display-flavour {
  text-align: center;
}
.bnr {
  padding-top: 70px;
}
  .desktopdisplay {
    display: none;
  }
  .mobiledisplay {
    display: block;
  }
  .dflex {
    display: block;
    margin: auto;
  }
  .orangebg {
    background-color: #FE4E00;
    height: 70px;
    position: fixed;
    width: 100%;
  }
  .bg-highlight-black {
    margin-bottom: 0px;
  }
  .bg-highlight-black, .bg-highlight-orange {
    text-align: center
  }
  .mobiledisplay-image {
    margin: 0 -15px;
  }
  .bg-highlight-black a {
    padding: 8px 45px;
	display: block;
  }
  .bg-highlight-orange a {
    padding: 8px 45px;
	  display: block
  }
  .default-btn-mobile {
    position: relative;
    z-index: 1;
    top: -44px;
    height: 0;
  }
  .default-logo-mobile {
    position: relative;
    z-index: 1;
    width: 50%;
  }
  .procrunch-logo {
    position: relative;
    width: 40%;
    margin-left: 35px;
  }
  .header-item-right {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
.product-name-flavour {
  font-size: 26px;
  line-height: 30px;
}
.product-more {
  padding-top: 8px;
}
.product-range-color {
  padding-top: 5px;
}
  /* **** menu navigation ***** */
  .navigation {
    float: left;
    position: absolute;
    left: 0;
  }
  .smobitrigger, .mnuclose {
    display: inline-block
  }
  .smobitrigger {
    color: #fff;
    font-size: 27px;
    line-height: 12px;
    padding: 10px
  }
  .mnuclose {
    font-size: 20px;
    padding: 17px 20px;
    width: 100%;
    background: rgba(0, 0, 0, 0.18)
  }
  .smobitrigger span, .mnuclose span {
    font: 0/0 a;
    text-shadow: none;
    color: transparent
  }
  .navigation nav ul {
    padding-bottom: 40px;
    overflow-y: auto;
    padding-top: 0px;
  }
  .navigation nav ul li, .navigation nav ul li a {
    width: 100%
  }
  .navigation nav ul li a {
    padding-top: 5px;
    padding-bottom: 5px
  }
  .navigation nav ul li a:hover {
    background: rgba(0, 0, 0, 0.29)
  }
  .mobimenu {
    list-style: none;
    padding: 20px;
    margin: 0px;
    width: 210px;
    position: fixed;
    height: 100%;
    top: 0px;
    left: -250px
  }
  .mnuopn {
    left: 0px !important
  }
  .ovrActv {
    position: fixed;
    background: rgba(0, 0, 0, 0.79);
    width: 100%;
    height: 100%;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s
  }
  /* *********** navigation ends here ********* */
  .banner-2, .banner, .banner-1 {
    min-height: 390px;
  }
  .callbacks_nav {
    left: 2.1%;
    top: 73.8%;
  }
  .callbacks_nav.next {
    right: 89.9%;
  }
/* ********** slider ends *********** */
.flex-container{margin-left: 15px; margin-right: 15px; width: 100%; margin-top: 25px;}
.flex-item-left {flex: 100%;margin: 0px 0 0 0;}
.product-flex-container{margin-left: 0px; margin-right: 0px; width: 100%; margin-top: 0px;}
.product-flex-item-left {flex: 100%;margin: 0px 0 0 0;}
.product-flex-item-right {flex: 100%;margin: 0px 0 0 0;}
.imagetreat {position: relative;z-index: 1;left: 0px;}
.fs30{font-size: 20px; line-height: 30px;}
.fs18{font-size: 16px; line-height: 25px;}
.whey-protein-image-matter{font-size: 15px;}
.borderall{margin-left: 15px; margin-right: 15px; margin-bottom: 15px; padding: 25px}
.footerlogo{width: 50%; padding: 15px 0}
}
@media screen and (max-width: 600px) {
  .callbacks_nav {
    top: 47%;
  }
}
@media(max-width:640px) {
  .banner-2, .banner, .banner-1 {
    min-height: 320px;
  }
  .callbacks_nav {
    height: 80px;
    width: 20px;
    background-size: 100%;
    left: 7.2%;
    top: 70.2%;
	  display: none
  }
  .callbacks_nav.next {
    right: 89.5%;
  }
}
@media(max-width:480px) {
  .banner-2, .banner, .banner-1 {
    min-height: 239px;
  }
  .callbacks_nav {
    height: 80px;
    width: 20px;
    background-size: 100%;
    left: 2.2%;
    top: 70.2%;
  }
  .callbacks_nav.next {
    right: 93.1%;
  }
}
@media(max-width:320px) {
  .callbacks_nav {
    left: 5%;
    top: 66.7%;
    height: 17px;
    width: 17px;
  }
  .callbacks_nav.next {
    right: 81.7%;
  }
  .callbacks_nav.next {
    right: 83.9%;
  }
  .banner-2, .banner, .banner-1 {
    min-height: 175px;
  }
}